#content {
    /*width: 920px;*/
    padding: 0 20px;
}

#row {
    margin-left: 3.5%;
    padding: 20px;
    background-image: linear-gradient(to left, #332a1f, #161616);
    border-radius: 15px;
    box-shadow: 0 30px 40px rgba(0, 0, 0, .1);
}

.link {
    cursor: pointer;
    margin-bottom: 7px;
    padding-top: 10px;
    font-family: Lady;
    color: white;
    background-color: #003a30;
    width: 200px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #825721;
    border-radius: 15px;
}

.head {
    display: flex;
    justify-content: center;
    /*background-color: black;*/
    width: 200px;
    border: 2.4px solid #825721;
    border-radius: 15px;
    margin-left: 0;
    margin-bottom: 20px;
}

.bord {
    border: 2.4px solid black;
    border-radius: 15px;
    padding: 20px;
    margin-left: 10px;
    width: 700px;
}

h1 {
    padding-top: 7px;
    font-family: Eutemia;
    color: #f2fa86;
    font-size: 60px;
}

.left {
    margin-left: 10px;
    margin-right: 10px;
}
